bunny:
  datasource:
    host: 106.15.251.123
    port: 3305
    sqlData: guigu-oa
    username: root
    password: "02120212"

  redis:
    host: 47.120.65.66
    port: 6379
    database: 3
    password: "02120212"

  minio:
    endpointUrl: "http://129.211.31.58:9000"
    bucket-name: ssyx
    accessKey: bunny
    secretKey: "02120212"